<?php
/**
 * Default footer
 */
return array(
	'title'      => __( 'Default footer', 'hello-gutenify' ),
	'categories' => array( 'hello-gutenify-footers' ),
	'blockTypes' => array( 'core/template-part/footer' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"3rem","bottom":"3rem","right":"3rem","left":"3rem"}}},"layout":{"inherit":true}} -->
	<div class="wp-block-group alignfull" style="padding-top:3rem;padding-right:3rem;padding-bottom:3rem;padding-left:3rem"><!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:heading {"level":4} -->
	<h4 id="about-us">' . esc_html__( 'About Us', 'hello-gutenify' ) . '</h4>
	<!-- /wp:heading -->

	<!-- wp:paragraph -->
	<p>' . esc_html__( 'Etiam consequat sem ullamcorper, euismod metus sit amet, tristi justo. Vestibulum mattis, nisi ut.', 'hello-gutenify' ) . '</p>
	<!-- /wp:paragraph -->

	<!-- wp:paragraph -->
	<p><strong>' . esc_html__( 'Email:&nbsp;', 'hello-gutenify' ) . '</strong><a href="#">' . esc_html__( 'hello.gutenify@example.com', 'hello-gutenify' ) . '</a></p>
	<!-- /wp:paragraph -->

	<!-- wp:paragraph -->
	<p><strong>' . esc_html__( 'Phone:&nbsp;', 'hello-gutenify' ) . '</strong><a href="#">' . esc_html__( '+1 234 567 8910', 'hello-gutenify' ) . '</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:column -->

	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:heading {"level":4} -->
	<h4 id="quick-links">' . esc_html__( 'Quick Links', 'hello-gutenify' ) . '</h4>
	<!-- /wp:heading -->

	<!-- wp:list -->
	<ul><li><a href="#">' . esc_html__( 'Blog
	', 'hello-gutenify' ) . ' </a></li><li><a href="#">' . esc_html__( 'Services', 'hello-gutenify' ) . '</a></li><li><a href="#"></a><a href="#">' . esc_html__( 'Contact Us', 'hello-gutenify' ) . ' </a></li><li><a href="#">' . esc_html__( 'About Us', 'hello-gutenify' ) . '</a></li></ul>
	<!-- /wp:list --></div>
	<!-- /wp:column -->

	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:heading {"level":4} -->
	<h4 id="our-achievements">' . esc_html__( 'Our Achievements', 'hello-gutenify' ) . '</h4>
	<!-- /wp:heading -->

	<!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column {"style":{"spacing":{"padding":{"top":"0rem","right":"0rem","bottom":"0rem","left":"0rem"}}}} -->
	<div class="wp-block-column" style="padding-top:0rem;padding-right:0rem;padding-bottom:0rem;padding-left:0rem"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
	<figure class="wp-block-image size-large"><img src="' . esc_url( get_template_directory_uri() ) . '/images/gallery-1.png" alt="' . esc_attr__( 'City Image', 'hello-gutenify' ) . '" /></figure>
	<!-- /wp:image -->

	<!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
	<figure class="wp-block-image size-large"><img src="' . esc_url( get_template_directory_uri() ) . '/images/gallery-2.png" alt="' . esc_attr__( 'City Image', 'hello-gutenify' ) . '" /></figure>
	<!-- /wp:image --></div>
	<!-- /wp:column -->

	<!-- wp:column {"style":{"spacing":{"padding":{"top":"0rem","right":"0rem","bottom":"0rem","left":"0rem"}}}} -->
	<div class="wp-block-column" style="padding-top:0rem;padding-right:0rem;padding-bottom:0rem;padding-left:0rem"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
	<figure class="wp-block-image size-large"><img src="' . esc_url( get_template_directory_uri() ) . '/images/gallery-3.png" alt="' . esc_attr__( 'City Image', 'hello-gutenify' ) . '" /></figure>
	<!-- /wp:image -->

	<!-- wp:image {"id":4348,"linkDestination":"none","className":"size-large"} -->
	<figure class="wp-block-image size-large"><img src="' . esc_url( get_template_directory_uri() ) . '/images/gallery-4.png" alt="' . esc_attr__( 'City Image', 'hello-gutenify' ) . '" /></figure>
	<!-- /wp:image --></div>
	<!-- /wp:column -->

	<!-- wp:column {"style":{"spacing":{"padding":{"top":"0rem","right":"0rem","bottom":"0rem","left":"0rem"}}}} -->
	<div class="wp-block-column" style="padding-top:0rem;padding-right:0rem;padding-bottom:0rem;padding-left:0rem"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
	<figure class="wp-block-image size-large"><img src="' . esc_url( get_template_directory_uri() ) . '/images/gallery-5.png" alt="' . esc_attr__( 'City Image', 'hello-gutenify' ) . '" /></figure>
	<!-- /wp:image -->

	<!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
	<figure class="wp-block-image size-large"><img src="' . esc_url( get_template_directory_uri() ) . '/images/gallery-6.png" alt="' . esc_attr__( 'City Image', 'hello-gutenify' ) . '" /></figure>
	<!-- /wp:image --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->

	<!-- wp:separator {"align":"wide","className":"is-style-wide"} -->
	<hr class="wp-block-separator alignwide is-style-wide"/>
	<!-- /wp:separator -->

	<!-- wp:spacer {"height":50} -->
	<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
	<!-- /wp:spacer -->

	<!-- wp:site-logo {"width":232.591549295775,"align":"center"} /-->

	<!-- wp:social-links {"iconColor":"foreground","iconColorValue":"#000000","align":"center","className":"has-icon-color is-style-logos-only"} -->
	<ul class="wp-block-social-links aligncenter has-icon-color is-style-logos-only"><!-- wp:social-link {"url":"https://wordpress.org","service":"wordpress"} /-->

	<!-- wp:social-link {"url":"twitter.com","service":"twitter"} /-->

	<!-- wp:social-link {"url":"instagram.com","service":"instagram"} /--></ul>
	<!-- /wp:social-links -->

	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"1rem","bottom":"1rem"}}},"layout":{"type":"flex","justifyContent":"space-between"}} -->
	<div class="wp-block-group alignwide" style="padding-top:1rem;padding-bottom:1rem"><!-- wp:site-title /-->

	<!-- wp:paragraph {"align":"right"} -->
	<p class="has-text-align-right">' .
	sprintf(
		/* Translators: WordPress link. */
		esc_html__( 'Proudly powered by %s', 'hello-gutenify' ),
		'<a href="' . esc_url( __( 'https://wordpress.org', 'hello-gutenify' ) ) . '" rel="nofollow" target="_blank">WordPress</a>'
	) . '</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->',
);
